post
http://127.0.0.1:8080/authentication/loginToken
Validates user credentials and sends a 4-digit two-factor authentication code to the user's registered email address. The code expires in 20 minutes. Use this endpoint before calling /authentication/login when the user has email-based 2FA enabled. Also supports requesting a temporary email code for users with only app-based 2FA by setting tempCode to true. No authentication required.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
200Two-factor authentication code sent successfully. No response body is returned. The code is emailed to the user's registered email address and expires in 20 minutes.